<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class ServiceController extends CI_Controller {

	
	
    public function services()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/services');
		$this->load->view('frontend/global/foot');
	}
	public function services_detail()
	{
		$this->load->view('frontend/global/head');
		$this->load->view('frontend/services_detail');
		$this->load->view('frontend/global/foot');
	}
}
